<%= form_for(@event) do |f| %>
  <% if @event.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@event.errors.count, "error") %> prohibited this event from being saved:</h2>

      <ul>
      <% @event.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :event_id %><br>
    <%= f.number_field :event_id %>
  </div>
  <div class="field">
    <%= f.label :start_date %><br>
    <%= f.date_select :start_date %>
  </div>
  <div class="field">
    <%= f.label :end_date %><br>
    <%= f.date_select :end_date %>
  </div>
  <div class="field">
    <%= f.label :start_time %><br>
    <%= f.time_select :start_time %>
  </div>
  <div class="field">
    <%= f.label :end_time %><br>
    <%= f.time_select :end_time %>
  </div>
  <div class="field">
    <%= f.label :virtual_date %><br>
    <%= f.date_select :virtual_date %>
  </div>
  <div class="field">
    <%= f.label :status %><br>
    <%= f.number_field :status %>
  </div>
  <div class="field">
    <%= f.label :meta_event_id %><br>
    <%= f.number_field :meta_event_id %>
  </div>
  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
